RubyGems Navigation menu

ruby-gpgme 1.0.7

Ruby binding of GPGME.

Gemfile
          gem 'ruby-gpgme', '~> 1.0.7'
  
  
  
  
  
  
  

install
          gem install ruby-gpgme
  
  
  
  
  
  
  

Authors:

  • Daiki Ueno

Owners:

Total downloads 11,158

For this version 3,581

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.0.7 - July 24, 2009 (41 KB)
  2. 1.0.6 - June 7, 2009 (40.5 KB)
  3. 1.0.5 - May 24, 2009 (40 KB)
  4. 1.0.4 - February 8, 2009 (34.5 KB)
  5. 1.0.3 - January 18, 2009 (34.5 KB)
Show all versions (7 total)